@charset "utf-8";

/* =============================================
  特集TOP
============================================= */
.content__wrap{
  padding-bottom: 50px;
  background-color: #f5f3ef;
  background-image: none;
}
.event-archive__ttl{
  margin: 80px 0 20px;
  font-size: 2.0rem;
  text-align: center;
}
.inter .event-archive__ttl{
  margin-top: 0;
}
.inter .event-archive__ttl a{
  color: var(--font-dark);
}
.more{
  margin: 0;
}
.group .event-cont .mySwiper{
  margin-bottom: 0;
}
.stus-content-box.group{
    margin-bottom: 50px;
}
.stus-content-box__header{
  margin: 0 0 20px;
  text-align: center;
}
.stus-content-box__header .event-archive__ttl{
  font-size: 2.8rem;
}
.stus-content-box__header .stus-content-box__text{
  font-size: 1.6rem;
  line-height: 1.4;
}
.event-archive__ttl--lv2{
  margin: 0 0 10px;
  font-size: 1.6rem;
  text-align: center;
}

/* ===========================================
	MediaQueries
=========================================== */

/* スマホ----------------------------- */
@media screen and (width <= 767px){
  .event-list:has(li:first-child:last-child) {
    justify-content: center;
  }
  .event-list:has(li:first-child:last-child) li{
    width:80%; 
  }
  .stus-content-box{
    margin-right: -20px;
    margin-left: -20px;
  }
}

/* PC----------------------------- */
@media screen and (width >= 768px){
  .stus-content-box__header .stus-content-box__text{
    font-size: 1.8rem;
  }
}